RubyGems Navigation menu

contender 0.2.0

Collection of utilities for managing concurrency

Gemfile
          gem 'contender', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install contender
  
  
  
  
  
  
  

Authors:

  • Ian Unruh

Owners:

Licenses:

  • Apache 2.0

Total downloads 2,477

For this version 844

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - July 26, 2013 (15.5 KB)
  2. 0.1.1 - June 13, 2013 (6.5 KB)
  3. 0.1.0 - June 13, 2013 (7.5 KB)

Runtime Dependencies: